MozillaPL.org - polskie centrum Mozilli

Główne menu:

java 1.5.0

Dodatki rozszerzające funkcjonalność i schematy wyglądu pakietów SeaMonkey oraz Mozilla Suite

Moderator: Pomocy?!

java 1.5.0

Postautor: Gość » 01 października 2004, 13:52

Przeglądarka: Mozilla/5.0 (Windows; U; Windows NT 5.1; rv:1.7.3) Gecko/20040930 Firefox/0.10.1

moze ktos potwierdzic problemy z ta wersja? wystarczy sprawdzic na jakims czacie.
jakby co jre-1_5_0-windows-i586.exe
Gość
 

Postautor: Olhado/256 » 01 października 2004, 15:42

Przeglądarka: Mozilla/5.0 (Windows; U; Windows NT 5.0; rv:1.7.3) Gecko/20040911 Firefox/0.10

WFM - sprawdziłem na czateria.interia.pl i działa bez problemu.

BTW - Sun najwyraźniej sam nie wie czy to jest Java 1.5.0, czy 5.0 :)
Pamiętaj obywatelu: WTYCZKI TO NIE TO SAMO, CO ROZSZERZENIA!
WinXP SP2
Olhado/256
Moderator
 
Posty: 3878
Z nami od: 26 września 2002, 09:47
Lokalizacja: Wrocław

Postautor: Jerzyn » 01 października 2004, 17:00

Przeglądarka: Mozilla/5.0 (Windows; U; Windows NT 5.0; pl-PL; rv:1.7) Gecko/20040707 Firefox/0.9.2

Sun wie doskonale:

Note - The JDK has two version numbers -- external version number 5.0 and internal version number 1.5.0.
Jerzyn
 

Postautor: Olhado/256 » 01 października 2004, 17:47

Przeglądarka: Mozilla/5.0 (Windows; U; Windows NT 5.0; rv:1.7.3) Gecko/20040911 Firefox/0.10

To czemu plik ma w nazwie ten niby wewnętrzny numer?
Pamiętaj obywatelu: WTYCZKI TO NIE TO SAMO, CO ROZSZERZENIA!
WinXP SP2
Olhado/256
Moderator
 
Posty: 3878
Z nami od: 26 września 2002, 09:47
Lokalizacja: Wrocław

Postautor: Gość » 01 października 2004, 18:50

Przeglądarka: Mozilla/5.0 (Windows; U; Windows NT 5.1; rv:1.7.3) Gecko/20040930 Firefox/0.10.1

a probowaliscie na czacie wp.pl lub polczacie? nie wiem co est grane, ale u mnie nie dzialaja. zreszta zaden nie dziala. macie zainstalowanego adblocka?
Gość
 

Postautor: Gość » 01 października 2004, 20:02

Przeglądarka: Mozilla/5.0 (Windows; U; Windows NT 5.1; rv:1.7.3) Gecko/20041001 Firefox/0.10.1

dobra poradzilem sobie. musialem zaktualizowac wpis w rejestrze, bo moj dziala tylko do wersji 1.4.2.05. ten zadzialal http://plugindoc.mozdev.org/resources/f ... 42-fix.reg
Gość
 


Wróć do Rozszerzenia dla pakietów SeaMonkey i Mozilla Suite

Kto jest online

Zarejestrowani użytkownicy: Bing [Bot], Google [Bot]

Przejdź do powiązanej strony

Nawigacja:

Stopka: